/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Vill använda Cyberduck som förvalt program för FTP- and SFTP-anslutningar?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Om Cyberduck anges som förvalt program kommer det att öppnas när du klickar på FTP- och SFTP-länkar i andra program, t.ex. i webbläsaren. Du kan ändra detta i Inställningar senare.";

/* Apply proposed action. */
"Change" = "Ändra";

/* Do not display this dialog again. */
"Don't Ask Again" = "Fråga inte igen";

/* Don't change anything. */
"Cancel" = "Avbryt";